GetbeelDocs

Invoice and reminder emails sent for an invoice

GET
/invoices/{id}/deliveries

Authorization

apiKey
headerAuthorizationBearer <token>

API key: gb_test_… or gb_live_…

Path Parameters

id*string

Header Parameters

Getbeel-Company?string

Act on one of the account's client companies (its id from GET /companies) instead of the key's own account. 404 company_not_found when the key cannot act on it.

Formatuuid

Response Body

OK

application/json
  1. response
object*string
data*array<>
has_more*boolean
next_cursor*string|null
Example Request
curl -X GET 'https://www.getbeel.com/api/v1/invoices/string/deliveries'
Example Response
{  "object": "list",  "data": [    {      "object": "invoice_email",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "invoice_id": "string",      "kind": "invoice",      "to": [        "string"      ],      "cc": [        "string"      ],      "sent_to": [        "string"      ],      "sandbox": true,      "language": "it",      "status": "sending",      "reminder_day": -9007199254740991,      "provider_message_id": "string",      "error": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "has_more": true,  "next_cursor": "string"}